Field orbit-ios - Bug #567

Create lead-->create estimate-->login with client(Ex: 21sep@yopmail.com, 123456)-->Go with
estimate-->Why do all estimate showing to that particular client. meanwhile client should able to see
only their estimate.

09/21/2021 05:38 PM - arti saraswat

Status: Resolved Start date: 09/21/2021
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Create lead-->create estimate-->login with the client(Ex: 21sep@yopmail.com, 123456)-->Go with estimate-->Why do all estimates
showing to that particular client. meanwhile, clients should be able to see only their estimates,s not of all estimates of others.

See attached screenshot for both android and ios
History

#1 - 09/21/2021 05:41 PM - arti saraswat
- Assignee set to chirag wadhwa

- Priority changed from Normal to High

#2 - 10/04/2021 02:53 PM - chirag wadhwa

- Status changed from New to Resolved

Files

clipboard-202109211737-tkuv5.png 108 KB 09/21/2021 arti saraswat
clipboard-202109211737-bikpi.png 99 KB 09/21/2021 arti saraswat
clipboard-202109211737-ogaue.png 490 KB 09/21/2021 arti saraswat

04/02/2025

/4



http://www.tcpdf.org

